  @media only screen and (max-width: 1580px) {
      img.head.start {
          margin-top: 120px;
      }
  }

  @media only screen and (max-width: 1380px) {
      img.head.start {
          margin-top: 150px;
      }
  }

  @media only screen and (max-width: 1280px) {
      img.head.start {
          margin-top: 260px;
      }

      img.head.start.index {
          margin-top: 180px;
      }

      .mt-80px {
          margin-top: 0;
      }
  }

  @media only screen and (max-width: 1120px) {

      img.head.start.index {
          margin-top: 200px;
      }
  }

  @media only screen and (max-width: 1024px) {
      img.head.start.index {
          margin-top: 220px;
      }
  }

  @media only screen and (max-width: 992px) {
      img.head.start {
          margin-top: 0px;
          margin-left: 0;
          width: 100%;
          height: auto;
      }

      img.head.start.index {
          margin-top: -240px;
          margin-left: 50px;
      }

      .alpha {
          margin-top: 630px;
      }

      .bg-start {
          height: 70vh;
      }

      .navbar-brand img.lrg-logo {
          width: 150px;
      }

      button.navbar-toggler {
          margin-top: 0;
      }

      h1.start {
          margin-top: 15vh;
      }

      .head-img {
          height: 300px;
          margin-bottom: 8%;
      }

      img.circle {
          display: block;
          margin: 0 auto;
          width: 350px;
          height: auto;
      }
  }

  @media only screen and (max-width: 800px) {
      .bg-start {
          height: 76vh;
      }

      .wrapper {
          max-width: 95% !important;
      }

      .head-img {
          height: 200px;
          margin-bottom: 8%;
      }

      body {
          font-size: 14px;
      }

      h1 {
          font-size: 28px;
      }

      h2 {
          font-size: 24px !important;
      }

      h3 {
          font-size: 18px !important;
      }
  }

  @media only screen and (max-width: 774px) {


      .alpha {
          margin-top: 500px;
      }
  }

  @media only screen and (max-width: 650px) {

      img.head.start {
          margin-top: 0;
      }

      img.head.start.index {
          margin-top: -200px;
      }

      .navbar-nav {
          max-width: 90%;
          margin-left: 5%;
      }

      .alpha {
          margin-top: 440px;
      }

      .wgbr-form {
          padding: 20px !important;
      }

      .navbar-brand img.lrg-logo {
          width: 150px;
      }

      .head-img {
          height: 150px;
          margin-bottom: 8%;
      }

      .slick-prev {
          left: -5px !important;
      }

      .slick-next {
          right: -5px !important;
      }

      .carousel-control-prev,
      .carousel-control-next {
          display: none;
      }
  }

  @media only screen and (max-width: 460px) {

      .navbar-nav {
          padding: 0 0 0 0;
      }

      /*.alpha {
          margin-top: 300px;
      }*/

      img.head.start {
          margin-top: 0;
      }

      p.sub-text {
          min-height: 200px;
      }
  }

  /*.head-img {
      height: 100px;
      margin-bottom: 8%;
  }

  img.head.start {
          margin-bottom: -50px;
      }
  }*/

  @media only screen and (max-width: 457px) {}

  @media only screen and (max-width: 450px) {}

  @media only screen and (max-width: 425px) {}

  @media only screen and (max-width: 330px) {}
